<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin
   id="org.eclipse.hyades.test.common"
   name="Common Plug-in"
   version="3.0.0"
   provider-name="Eclipse.org"
   class="org.eclipse.hyades.test.common.TestCommonPlugin">

   <runtime>
      <library name="common.runner.jar">
         <export name="*"/>
         <packages prefixes="org.eclipse.hyades.test.common"/>
      </library>
      <library name="common.jar">
         <export name="*"/>
         <packages prefixes="org.eclipse.hyades.test.common"/>
      </library>
   </runtime>
   <requires>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.apache.xerces"/>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.junit"/>
      <import plugin="org.eclipse.hyades.ui"/>
      <import plugin="org.eclipse.core.boot"/>
      <import plugin="org.eclipse.hyades.models.common"/>
      <import plugin="org.eclipse.hyades.execution.local"/>
      <import plugin="org.eclipse.hyades.execution.remote"/>
      <import plugin="org.eclipse.hyades.test.ui"/>
      <import plugin="org.eclipse.jdt.core"/>
      <import plugin="org.eclipse.ant.core"/>
      <import plugin="org.eclipse.core.runtime.compatibility"/>
      <import plugin="org.eclipse.ui.ide"/>
      <import plugin="org.eclipse.help.ide"/>
  	  <import plugin="org.eclipse.text" /> 
      
   </requires>

</plugin>
